.post img,#logo{max-width:100%;height:auto;width:auto}

#mobile_nav{display:none;position:relative;padding:12px 26px 12px 53px;font-family:'Open Sans',Arial,Verdana,sans-serif;font-size:16px;color:#FFF;width:220px}
#mobile_nav:hover{color:#A5D5FF;text-decoration:none}
	#mobile_nav > i.fa.fa-bars{display:block;width:15px;height:17px;position:absolute;top:15px;left:19px;-moz-transition:all 0.5s ease-in-out;-webkit-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out}
	#mobile_nav.opened > i.fa.fa-bars{-moz-transform: rotate(-180deg);-webkit-transform:rotate(-180deg);-o-transform:rotate(-180deg);transform:rotate(-180deg)}
#mobile_menu{position:absolute;top:40px;left:-101px;border:1px solid #81A3C3;width:365px;text-align:center;z-index:1000;padding:14px 0 2px;display:none}
	#mobile_menu li{padding-bottom:12px}
	#mobile_menu ul{display:block!important;visibility:visible!important;padding-top:12px;margin-bottom:-15px}
#mobile_nav,#mobile_menu{background:#00366b}
#mobile_menu a{font-style:normal;color:#FFF}
#mobile_menu li.current-menu-item > a,#mobile_menu a:hover{color:#A5D5FF;text-decoration:none}
nav#top-menu ul.mobile_nav{width:320px;border:1px solid #d6d6d6;background:#fafafa;display:none}
.mobile_nav li ul{position:relative;top:0;width:auto;display:block!important;visibility:visible!important}
ul#top-menu ul{display:none}

.wp-caption{max-width:96%;padding:8px}embed,iframe,object,video{max-width:100%}

@media only screen and ( min-width: 768px ) and ( max-width: 1040px ) {
h1{font-size:28px}
h2{font-size:22px}
h3{font-size:20px}
h4{font-size:17px}
h5{font-size:15px}
h3.title, #et-control-panel h3.control_title{font-size:18px}
#nav_menu-2 h3.title,#nav_menu-3 h3.title,#nav_menu-4 h3.title{font-size:15px}
#container,ul#top-menu,#header-inner,#footer-content{width:750px}
	ul#top-menu a{font-size:16px;padding:20px 30px}
#category-name{padding:0 0 14px 0}
	#category-inner{padding-bottom:6px}
		h1.category-title{font-size:26px}
.page-id-9 img.alignright.size-full{width:120px!important}
.page-id-12 img.alignleft.size-full{width:86px!important}
#gform_wrapper_1 .ginput_complex .ginput_right input[type=text],#gform_wrapper_1 .ginput_complex .ginput_right input[type=url],#gform_wrapper_1 .ginput_complex .ginput_right input[type=email],#gform_wrapper_1 .ginput_complex .ginput_right input[type=tel],#gform_wrapper_1 .ginput_complex .ginput_right input[type=number],#gform_wrapper_1 .ginput_complex .ginput_right input[type=password],#gform_wrapper_1 .ginput_complex .ginput_right select{width:96%!important}
.gform_wrapper .datepicker,.gform_wrapper input.datepicker.datepicker_with_icon{width:170px!important}
.footer-widget{width:364px}
#text-5{width:100%;padding:10px 0 0}
#footer h4.widgettitle{font-size:18px;padding-bottom:2px}
#copy-left p,#copy-right p{line-height:16px}
#left-area{width:490px}
#sidebar{width:240px}
	.widget{width:auto}
	#text-2 img{width:44px}
}

@media only screen and ( max-width: 767px ) {
body{line-height:18px;font-size:13px}
p{padding-bottom:10px;line-height:18px}
h1{font-size:26px}
h2{font-size:20px}
h3{font-size:18px}
h4{font-size:16px}
h5{font-size:14px}
h3.title,#et-control-panel h3.control_title{font-size:16px}
#nav_menu-2 h3.title,#nav_menu-3 h3.title,#nav_menu-4 h3.title{font-size:14px}
a.button{font-size:13px;padding:6px 14px}
#container,#header-inner,#footer-content{width:460px}
#header{text-align:center}
	img#logo{width:370px}
#category-name{padding:0 0 10px 0}
	#category-inner{padding-bottom:2px}
		h1.category-title{font-size:24px}
.home.page img.alignright{width:32%!important}
.page-id-9 img.alignright.size-full{width:110px!important}
.page-id-12 img.alignleft.size-full{width:104px!important}
i.fa.fa-fax{font-size:10px}
i.fa.fa-external-link{font-size:22px;padding:0 14px 0 0;margin-top:8px}
#gform_wrapper_1{max-width:98%}
	.gform_wrapper ul li.gfield{padding:0 0 10px 0}
	#gform_wrapper_1 .ginput_complex .ginput_right input[type=text],#gform_wrapper_1 .ginput_complex .ginput_right input[type=url],#gform_wrapper_1 .ginput_complex .ginput_right input[type=email],#gform_wrapper_1 .ginput_complex .ginput_right input[type=tel],#gform_wrapper_1 .ginput_complex .ginput_right input[type=number],#gform_wrapper_1 .ginput_complex .ginput_right input[type=password],#gform_wrapper_1 .ginput_complex .ginput_right select{width:95.7%!important}
	.gform_wrapper .datepicker,.gform_wrapper input.datepicker.datepicker_with_icon{width:164px!important}
	.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper input[type=email],.gform_wrapper input[type=tel],.gform_wrapper input[type=number],.gform_wrapper input[type=password]{font-size:12px!important}
	.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{font-size:14px!important;padding:6px 18px}
#home-center{padding:8px 0 12px}
	#home-center p{font-size:14px}
#text-2 img{width:44px!important}
#footer-content{padding:14px 0}
	#footer-widgets{padding:0 0 2px}
		.footer-widget{width:220px;margin-right:10px}
		#text-5{width:100%;padding:10px 0 0}
		#footer h4.widgettitle{font-size:16px;padding-bottom:2px}
#copy-left,#copy-right{width:100%}
#copy-left p,#copy-right p{line-height:14px;text-align:center;font-size:11px;padding-bottom:4px}
#mobile_nav{display:inline-block}
#top-menu{display:none}
h2.title{text-align:center}
.post p.meta-info{margin-left:-28px;margin-right:-28px;padding-left:28px;padding-right:28px;border-bottom:none}
#left-area{width:100%}
.post{padding:12px 0 12px 0}
#sidebar{width:100%;padding-top:12px;padding-left:0}
	.widget{padding-bottom:18px}
	.widget ul li{background-position:0 7px;padding:0 0 2px 12px;line-height:18px}
	.widget h3.title{padding-bottom:4px}
	.widget ul li#menu-item-54,.widget ul li#menu-item-56{width:100%}
}

@media only screen and ( max-width: 479px ) {
body{line-height:15px;font-size:12px}
p{padding-bottom:10px;line-height:15px}
h1{font-size:24px}
h2{font-size:18px}
h3{font-size:16px}
h4{font-size:14px}
h5{font-size:13px}
h3.title,#et-control-panel h3.control_title{font-size:16px}
#nav_menu-2 h3.title,#nav_menu-3 h3.title,#nav_menu-4 h3.title{font-size:13px}
a.button{font-size:11px;padding:4px 12px}
#container,#header-inner,#footer-content{width:300px}
#header{text-align:center}
	img#logo{width:240px}
#category-name{padding:0 0 8px 0}
	#category-inner{padding-bottom:0}
		h1.category-title{font-size:20px;padding-bottom:2px}
.home.page img.alignright{width:27%!important}
.page-id-9 img.alignright.size-full{width:80px!important}
.page-id-12 img.alignleft.size-full{width:126px!important}
i.fa.fa-fax{font-size:10px}
i.fa.fa-external-link{font-size:18px;padding:0 10px 0 0;margin-top:6px}
.post ol,.comment-content ol{-webkit-padding-start:22px}
.post ul,.comment-content ul{padding:0 0 14px 22px}
#gform_wrapper_1{max-width:98%}
	.gform_wrapper ul li.gfield{padding:0 0 10px 0}
	#gform_wrapper_1 .ginput_complex .ginput_right input[type=text],#gform_wrapper_1 .ginput_complex .ginput_right input[type=url],#gform_wrapper_1 .ginput_complex .ginput_right input[type=email],#gform_wrapper_1 .ginput_complex .ginput_right input[type=tel],#gform_wrapper_1 .ginput_complex .ginput_right input[type=number],#gform_wrapper_1 .ginput_complex .ginput_right input[type=password],#gform_wrapper_1 .ginput_complex .ginput_right select{width:93.7%!important}
	#gform_wrapper_1 .datepicker,#gform_wrapper_1 input.datepicker.datepicker_with_icon{width:100px!important}
	.gform_wrapper .ginput_complex label,.gform_wrapper .gfield_time_hour label,.gform_wrapper .gfield_time_minute label,.gform_wrapper .gfield_date_month label,.gform_wrapper .gfield_date_day label,.gform_wrapper .gfield_date_year label,.gform_wrapper .instruction{font-size:9px!important}
	#gform_wrapper_1 .gfield_time_hour input, #gform_wrapper_1 .gfield_time_minute input, #gform_wrapper_1 .gfield_date_month input, #gform_wrapper_1 .gfield_date_day input, #gform_wrapper_1 .gfield_date_year input{width:62%!important}
	#gform_wrapper_1 .gfield_time_ampm select{width:48px!important;padding:4px 0 4px 0}
	.gform_wrapper .gfield_time_hour,.gform_wrapper .gfield_time_minute,.gform_wrapper .gfield_date_month,.gform_wrapper .gfield_date_day,.gform_wrapper .gfield_date_year {width:48px!important}
	.gform_wrapper input[type=text],.gform_wrapper input[type=url],.gform_wrapper input[type=email],.gform_wrapper input[type=tel],.gform_wrapper input[type=number],.gform_wrapper input[type=password]{font-size:12px!important}
	.gform_wrapper .gform_footer input.button,.gform_wrapper .gform_footer input[type=submit]{font-size:13px!important;padding:4px 16px;letter-spacing:0}
	#gform_wrapper_1 .ginput_complex input[type=text],#gform_wrapper_1 .ginput_complex input[type=url],#gform_wrapper_1 .ginput_complex input[type=email],#gform_wrapper_1 .ginput_complex input[type=tel],#gform_wrapper_1 .ginput_complex input[type=number],#gform_wrapper_1 .ginput_complex input[type=password],#gform_wrapper_1 .ginput_complex select{width:92%!important}
	.gform_wrapper .top_label li.gfield.gf_left_half input.medium,.gform_wrapper .top_label li.gfield.gf_left_half input.large,.gform_wrapper .top_label li.gfield.gf_left_half select.medium,.gform_wrapper .top_label li.gfield.gf_left_half select.large,.gform_wrapper .top_label li.gfield.gf_right_half input.medium,.gform_wrapper .top_label li.gfield.gf_right_half input.large,.gform_wrapper .top_label li.gfield.gf_right_half select.medium,.gform_wrapper .top_label li.gfield.gf_right_half select.large{width:94%!important}
	.gform_wrapper .top_label .gfield_label{font-size:11px}
	#gform_wrapper_1 .top_label input.large,#gform_wrapper_1 .top_label select.large,#gform_wrapper_1 .top_label textarea.textarea{width:98%!important}
#line{margin:8px 0 2px}
#home-center{padding:6px 0 8px}
	#home-center p{font-size:13px;padding-bottom:8px}
#text-2 img{width:50px!important;margin-top:-18px!important;padding-left:20px}
#footer-content{padding:12px 0}
	#footer-widgets{padding:0 0 2px}
		.footer-widget{width:100%;margin-right:0}
		#text-5{width:100%;padding:6px 0 0}
		#text-4{padding-bottom:6px}
		#footer h4.widgettitle{font-size:14px;padding-bottom:0}
#copy-left,#copy-right{width:100%}
#copy-left p,#copy-right p{line-height:10px;text-align:center;font-size:10px;padding-bottom:4px}
#mobile_nav{display:inline-block;font-size:15px;width:180px}
	#mobile_nav > i.fa.fa-bars{top:10px;left:20px}
	#mobile_menu{top:38px;left:8px!important;padding:10px 0 2px}
#top-menu,.post-thumbnail{display:none}
#mobile_menu{width:240px}
#content{padding:0 0 10px}
#left-area{width:100%}
.post{padding:10px 0}
#sidebar{width:100%;padding-top:12px;padding-left:0}
	.widget{padding-bottom:16px}
	.widget ul li{background-position:0 4px;padding:0 0 4px 10px;line-height:14px}
	.widget h3.title{padding-bottom:4px}
}